

.category-header .listSorting__controls button.listSorting__control.listSorting__control--current {
    background-color: #ca9e6a;
    color: #ffffff;
}

.category-header .listSorting__controls button.listSorting__control {
    background-color: #ffffff;
    }

.dfwidget-host {
    padding-bottom: 24px;
    border-radius: 20px;
    margin-bottom: 30px;
}

ol.cart-header li.active {
    border: 0px;
}

.navigation-in>ul>li:not(.ext)>a {
    padding-right: 8px;
}



li#nav-manufacturers {
    display: none !important;
}

.checkout-box-wrapper {
    background-color: #ffffff;
}

.cart-inner.cart-empty {
    background-color: #ffffff;
}


.cart-inner {
    border: 0px;

}


.mobile.one-column-body .slider-wrapper, .desktop.one-column-body .slider-wrapper, .mobile.multiple-columns-body .slider-wrapper {
    background-color: #ffffff;
}


.mobile.one-column-body .filter-section:not(.filter-section-count), .desktop.one-column-body .filter-section:not(.filter-section-count), .mobile.multiple-columns-body .filter-section:not(.filter-section-count) {
    background-color: #ffffff;
}

.filter-section.filter-section-count {
    background-color: #FFF !important;
}

@media (min-width: 768px) {
    .desktop.one-column-body #category-filter-hover {
        background-color: #ffffff;
        border-radius: 0 0 10px 10px;
    }
}


#content .filters-unveil-button-wrapper .btn.unveil-button {
    background-color: #dc584f;
    color: #fff;
}

body.template-11 .category-header {
    background-color: transparent;
}

.category-header {
    border-top: none;
}


.category-header input[type="radio"]+label {
    background-color: #fff;
    color: #000000;
    font-family: "neue-kabel", sans-serif;
}

.category-header input[type="radio"]:checked+label {
    background-color: #be966e;
    color: #ffffff;
}


.welcome {
    background-color: #ffffff;
}

@media (min-width: 992px) {
    .welcome {
        padding: 40px 40px 40px 60px;
    }
}

.product .p {
    box-shadow: none;
}

body {
   
    background-color: #f2f1ee;
}

parameter-value span, .widget-parameter-wrapper .widget-parameter-value a {
       background-color: #e3e3e3;

}

.flags-extra .flag .price-standard, .flags-extra .flag .price-save {
    font-size: 16px;
}

.flag.flag-discount:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='96' height='96' viewBox='0 0 96 96'%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23be966e' d='M93.71 42.777l-3.374-5.121a3.181 3.181 0 0 1-.507-1.844l.333-6.193a9.472 9.472 0 0 0-5.197-8.995l-5.49-2.777a2.987 2.987 0 0 1-1.327-1.328l-2.774-5.485a9.424 9.424 0 0 0-8.993-5.199l-6.195.334c-.65.034-1.29-.14-1.833-.5l-5.131-3.38A9.46 9.46 0 0 0 48 .722a9.457 9.457 0 0 0-5.22 1.566l-5.122 3.373a3.21 3.21 0 0 1-1.843.508l-6.193-.334a9.425 9.425 0 0 0-8.995 5.197l-2.778 5.491a2.986 2.986 0 0 1-1.327 1.326l-5.486 2.774a9.472 9.472 0 0 0-5.198 8.993l.334 6.198a3.013 3.013 0 0 1-.501 1.83l-3.38 5.132a9.474 9.474 0 0 0 0 10.443l3.372 5.12c.358.557.533 1.2.509 1.843l-.334 6.194a9.471 9.471 0 0 0 5.196 8.995l5.492 2.777a2.989 2.989 0 0 1 1.325 1.328l2.774 5.485a9.426 9.426 0 0 0 8.994 5.198l6.196-.333c.65-.036 1.287.14 1.832.5l5.132 3.38A9.46 9.46 0 0 0 48 95.274a9.463 9.463 0 0 0 5.221-1.566l5.121-3.373a3.2 3.2 0 0 1 1.843-.508l6.193.333a9.424 9.424 0 0 0 8.995-5.196l2.777-5.491a2.991 2.991 0 0 1 1.328-1.326l5.486-2.774a9.47 9.47 0 0 0 5.198-8.993l-.333-6.2c-.037-.64.14-1.288.5-1.828l3.38-5.132a9.477 9.477 0 0 0 0-10.442z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    z-index: -1;
    width: 60px;
    height: 60px;
}



.external-fonts-loaded .vote-name, .blank-mode .vote-name {
    font-family: "neue-kabel", sans-serif;
}


.votes-wrap .slider-group-reviews {
    border: 0px;
    box-shadow: none;
}

.products-block .p .price-final .price-standard+strong {
    display: inline-block;
    color: #be966e;
}

.products-block.products .p .name {
        font-weight: 600;
}

.btn, a.btn {
    box-shadow: none;
    border-radius: 5px;
}

body .back-to-top {
background-color: #dc584f;
  }

.external-fonts-loaded body, body.blank-mode {
    font-family: "neue-kabel", sans-serif;
}

.external-fonts-loaded h1, .external-fonts-loaded h2, .external-fonts-loaded h3, .external-fonts-loaded h4, .external-fonts-loaded h5, .external-fonts-loaded h6, .external-fonts-loaded .h1, .external-fonts-loaded .h2, .external-fonts-loaded .h3, .external-fonts-loaded .h4, .external-fonts-loaded .h5, .external-fonts-loaded .h6, .external-fonts-loaded .cart-table .main-link, .external-fonts-loaded .cart-related-name, .blank-mode h1, .blank-mode h2, .blank-mode h3, .blank-mode h4, .blank-mode h5, .blank-mode h6, .blank-mode .h1, .blank-mode .h2, .blank-mode .h3, .blank-mode .h4, .blank-mode .h5, .blank-mode .h6, .blank-mode .cart-table .main-link, .blank-mode .cart-related-name {
   font-family: "neue-kabel", sans-serif;
}

#footer ul a {
    color: #51525b;
}

.footer-item.footer-item-newsletter .form-group.consents label {
    color: #ffffff;
}

.footer-item.footer-item-newsletter .form-group.consents label a {
    color: #fff;
    font-size: 12px;
}

#footer.is-white {
    background-color: #f5d8b7;
}

#footer.is-white .footer-bottom-bg:before {
    background-color: #c9a785;
}

.slick-prev, .slick-next, .slick-dots li.slick-active button, .newsletter, .custom-footer div ul li::before, .swiper-arrow-content:focus, .swiper-arrow-content:hover, .all-param span:hover, .discussion .vote-content .add-comment.btn:hover, ol.cart-header li.active a::before, ol.cart-header li.active strong::before, ol.cart-header li.active a::before, ol.cart-header li.active strong::before, .otevreny .kupon-odkaz::before, .carousel-control:hover:before, .p-thumbnails .thumbnail-next, .p-thumbnails .thumbnail-prev, .site-msg, ol.top-products li::before, .pagination strong.current, .pagination>a.current, .pagination>a:hover, .box-support, .widget-parameter-list li a:hover, .question-tooltip ul.poll li:first-child .poll-result>div, ol.top-products li::before, .footer-item.footer-item-newsletter, .swiper-pagination-bullet-active:after, .ui-slider .ui-slider-range, .ui-slider-handle {
    background-color: #c9a785;
}

#footer h4 {
    color: #dc584f;
    font-weight: 700;
}
.footer-item.footer-item-newsletter .compact-form .btn {
    position: relative;
    height: auto;
    box-shadow: none;
    border-radius: 5px;
    background-color: #dc584f;
    border-color: #dc584f;
    height: 40px;
    padding: 5px 20px;
    margin-top: 20px;
}


.external-fonts-loaded ol.cart-header, .external-fonts-loaded .next-step, .external-fonts-loaded .price-wrapper, .external-fonts-loaded .price-additional, .external-fonts-loaded .price-measure, .external-fonts-loaded .price-final, .external-fonts-loaded .price-save, .external-fonts-loaded .price-standard, .external-fonts-loaded .btn, .external-fonts-loaded .products .name {
     font-family: "neue-kabel", sans-serif;
}
